/* 雪碧图 微拍*/
.sprite-chart{
    background: url(../../../static/image/sprite-chart.png) no-repeat;
    background-size: 33.85rem 3.4rem;
}
/* .index_back{
    height:3.4rem;width:3.5rem;background-position:-30.35rem 0;
} */
.buyer_forward{
    height:2.2rem;width:1.25rem;background-position:0 0;
    margin: 1.65rem 1.4rem 0 0;
}
.sr-wallet{
    height:2.75rem;width:3rem;background-position:-27.35rem 0;
    margin: 0.83rem 1.75rem 0 0;
}
.sr-homepage{
    height:2.55rem;width:2.55rem;background-position:-14.5rem 0;
    margin: 0.93rem 1.98rem 0 0.22rem;
}
.sr-bank-card{
    height:2.1rem;width:2.55rem;background-position:-19.6rem 0;
    margin: 1.15rem 1.98rem 0 0.22rem;
}
.sr-lot{
    height:2.3rem;width:2.55rem;background-position:-17.05rem 0;
    margin: 1.05rem 1.98rem 0 0.22rem;
}
.sr-order{
    height:2.65rem;width:2rem;background-position:-6.1rem 0;
    margin: 0.88rem 2.25rem 0 0.5rem;
}
.br-order{
    height:2.6rem;width:2rem;background-position:-8.1rem 0;
    margin: 0.9rem 2.25rem 0 0.5rem;
}
.sr-cart{
    height:2.55rem;width:2.6rem;background-position:-22.15rem 0;
    margin: 0.93rem 1.95rem 0 0.2rem;
}
.sr-auction{
    height:2.75rem;width:2.6rem;background-position:-24.75rem 0;
    margin: 0.83rem 1.95rem 0 0.2rem;
}
.se-phone{
    height:1.7rem;width:1.7rem;background-position:-2.65rem 0;
    margin: 0.65rem 1.2rem 0 1.5rem;
    display:block;
}
.dy-bg{
    background-position:-10.11rem 0;
}
.dy-selected{
    background-position:-12.3rem 0;
}
.dy-scanning{
    height:1.75rem;width:1.75rem;background-position:-4.35rem 0;
    margin-top: 1.33rem;
}
.ix-pv{
    height:0.8rem;width:1.4rem;background-position:-1.25rem 0;
    float: left;
    margin: 0.43rem 0.5rem 0 0;
}
/* 雪碧图结束 */
/* 拍卖页开始 */
/* 头部开始 */
.an_header .an_header_img{
	width: 100%;
	height: 30rem;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	margin: 0 auto;
}
.an_header .artist_amplifyImg_active{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 1;
	border: 0;
	border-radius: 0;
}
.amplifyImg_target{
	margin: 0 auto;
	display: none;
}
.amplifyImg_img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin:auto !important;
}
.an_header .an_img1{
	width: 100%;
	height: auto;
}
.an_header .an_img2{
	width: auto;
	height: 30rem;
}
.an_header .Hactive {
   	position: absolute;
   	width: 100%;
   	height: auto;
   	top: 50%;
   	border-radius: 0;
   	border: 0 none;
}
.an_header_top{
	width: 100%;
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 3;
}
.an_header_top .an_share{
	background: url(../../../static/image/an_share.png) no-repeat center center;
	background-size: 2.2rem 2.2rem;
	height: 4rem;
	width: 5.2rem;
	top: 0;
	right: 0;
}


.an_header .an_header_bottom{
	padding:1.5rem;
	display: block;
}
.an_header .an_header_bottom .bm_img{
	width: 7rem;
	height: 7rem;
	border-radius: 50%;
}
.an_header .an_header_bottom .img_p{
	padding: 3rem 0 0 2rem;
}
.an_header .an_header_bottom .img_p .img_name{
	font-size: 1.6rem;
	color: #333;
}
.an_header .an_header_bottom .img_p .img_mage{
	font-size: 1.4rem;
	color: #6979b8;
} 
/* 头部结束 */
.box_bg{
	height: 0.5rem;
	background-color: #f5f5f5;
}
/* 大头贴 开始 */
.pa_title{
	font-size: 1.8rem;
	color: #000;
	text-align: center;
	padding-top: 1rem;
	font-weight:bold;
	/* padding-bottom: 1rem; */
}
.an_purikura .pa_browse{
	text-align: center;
	font-size: 1.4rem;
	color: #666;
	padding-top: 1rem;
}
.an_purikura .pa_browse span{
	display: inline-block;
	background:url(../../../static/image/browse.png) no-repeat left center;
	background-size: 1.65rem 1.3rem;
	padding-left: 2.3rem;
}
.an_purikura .pa_abstrac{
	font-size: 1.4rem;
	color: #666;
	text-align: center;
	padding-top: 1rem;
}
.an_purikura .pa_works{
    font-size: 1.2rem;
    color: #666;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 5rem;

}
.an_purikura .pa_works span{
	display: inline-block;
	height: 2rem;
	width: 2rem;
	background:url(../../../static/image/pa_works.png) no-repeat center center;
	background-size: 1.8rem 0.9rem;
	transition:transform 0.5s; 
	-moz-transition: -moz-transform 0.5s;
	-webkit-transition:-webkit-transform 0.5s;
	-o-transition:-o-transform 0.5s;
	margin-top: 0.5rem;
}
.an_purikura .pa_works .span{
	transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg); 
	-o-transform:rotate(180deg);
}
.an_purikura .pa_works_brief{
	max-height: 100rem;
	padding: 0 2.5rem;
	line-height: 2.5rem;
	font-size: 1.4rem;
	color: #666;
	text-align: center;
	display: none;
}
.an_purikura .pa_price{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 1rem;
}
.an_purikura .pa_price li{
	width: 16.666%;
	height: 4.9rem;
	line-height: 4.9rem;
	text-align: center;
	font-size: 1.2rem;
	color: #333;
}
.an_purikura .pa_price .price_name{
	background-color: #f5f5f5;
}
.an_purikura .offer_num{
	font-size: 1.4rem;
	color: #969696;
	text-align: center;
	padding-top: 1rem;
}
.an_purikura .offer_num span{
	color: #333;
}
.an_purikura .current_offer{
	text-align: center;
	font-size: 1.5rem;
	color: #666;
	padding-bottom: 1rem;
	padding-top: 1rem;
}
.an_purikura .current_offer span{
	font-size: 1.6rem;
	color: #ee0909;
}
.an_purikura .people_num_ul{
	padding: 1.5rem 0.25rem 0.5rem;
}
.an_purikura .people_num_ul1{
	height: 11rem;
	overflow: hidden;
}
.an_purikura .people_num_ul li{
	width: 20%;
	text-align: center;
	padding-bottom: 1.25rem;
}
.an_purikura .people_num_ul li .people_num_img{
	width: 4.5rem;
	height: 4.5rem;
	border-radius: 50%;
	margin: 0 auto 0.5rem;
}
.an_purikura .people_num_ul li .offer_price{
	font-size: 1.2rem;
	color: #666;
}
.an_purikura .people_num_ul li .offer_time{
	font-size: 1rem;
	color: #969696;
}
.an_purikura .people_num_ul li:last-child{
	display: none;
}
.an_purikura .people_num_ul li:last-child .people_num_btn{
	width: 4.5rem;
	height: 4.5rem;
	border-radius: 50%;
	border:1px solid #acd598;
	margin: 0 auto;
	background: url(../../../static/image/num_after.png) no-repeat center center;
	background-size: 1.45rem 0.8rem;
	margin-top: 1.8rem;

}
.an_purikura .people_num .people_num_bottom{
	right: 0.15rem;
	top: 1.5rem;
	width: 7.4rem;
	height: 9.5rem;
	background-color: #fff;
}
.an_purikura .people_num .people_num_btn1{
	width: 4.5rem;
	height: 4.5rem;
	border-radius: 50%;
	border:1px solid #acd598;
	margin: 0 auto;
	background: url(../../../static/image/num_befor.png) no-repeat center center;
	background-size: 1.7rem 3px;	
}
/* 大头贴 结束 */
/* 其他拍品 开始 */
.other_lot .pa_title {
    padding-bottom: 1rem;
}
.other_lot_ul{
	padding-left:1rem;
}
.other_lot_ul .all_li{
	width: 18.25rem;
	padding-right: 1rem;
}
.other_lot_ul li a{
	display: block;
}
.other_lot_ul li a .other_lot_picture{
	width: 17.25rem;
	height: 14rem;
	background-color: #fafafa;
	border:1px solid #dcdcdc;
}
.other_lot_ul li .other_lot_img{
	max-width: 17.25rem;
	max-height: 14rem;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.other_lot_ul li .img_time,.other_lot_ul li .list_time{
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
	font-size: 1.2rem;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	right: 1rem;
}
.other_lot_ul li .picture_in{
	height: 2rem;
	line-height: 2rem;
}
.other_lot_ul li .picture_name{
	font-size: 1.4rem;
	color: #000;
	/*margin-left: -0.4rem;	*/
}
.other_lot_ul li .picture_num{
	font-size: 1.2rem;
	color: #969696;
	text-align: right;
	background:url(../../../static/image/pv.png) no-repeat left center;
	background-size: 1.3rem 0.75rem;
	padding-left: 2rem;
}
.other_lot_ul li .picture_bottom{
	font-size: 1rem;
	color: #969696;
	padding: 0.2rem 0 1rem 0;
	height: 2.5rem;
}
.other_lot_ul li .picture_bottom span{
	color: #ee0909;
}
.other_lot_bto{
	margin:0 1rem;
	height: 1.05rem;
}
.other_lot_ul .one_li{
	padding-right: 0;
	margin-right: 1rem;
	/* border-bottom: 1px solid #ccc; */
}
.other_lot_ul .one_li a .other_lot_picture{
	width: 100%;
}
.other_lot_ul .one_li .picture_in{
	height: 3rem;
	line-height: 3rem;
}
.other_lot_ul .one_li .img_time{
	background-color: #fff;
	font-size: 1.5rem;
	color: #333;
	line-height: 3rem;
}
.other_lot_ul .one_li .picture_bottom .picture_name{
	font-size: 1.2rem;
	color: #333333;
}
/* 其他拍品 结束 */
/* 艺术家作品开始 */
.auction_lot{
	margin: 0.25rem 1.5rem 0 1.5rem;
	 border-top: 1px solid #ccc;
	padding: 1.5rem 0 ;
}
.an_header_bottom{
	width: 60%;
}
.auction_lot .an_header_bottom .bm_img{
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
}
.auction_lot .an_header_bottom .img_p{
	padding: 1rem 0 0 1rem;
	width: 13rem;
}
.auction_lot .an_header_bottom .img_p .img_name{
	font-size: 1.6rem;
	color: #333;
}
.auction_lot .an_header_bottom .img_p .img_mage{
	font-size: 1.4rem;
	color: #6979b8;
	line-height: 4rem;
}
.auction_lot_r{
	width: 40%;
	text-align: center;
	font-size: 1.3rem;
	color: #333;
	line-height: 2rem;
	margin-top: 1.2rem;
	border-left: 2px solid #ccc;
}
.an_see{
	display: block;
	height: 3.5rem;
	line-height: 3.5rem;
	font-size: 1.4rem;
	color: #666;
	text-align: center;
	background-color: #f5f5f5;
	margin-bottom: 1rem;
}
.an_release{
	margin: 0 1rem ;
	border-top: 1px solid #ccc;
	padding: 2rem 0 6.5rem;
}
.an_release .an_release_in{
	border-radius: 0.5rem;
	border:1px solid #ee0909;
	font-size: 1.6rem;
	color: #ee0909;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
	display: block;
}
.an_bottom{
	height: 5rem;
	line-height: 5rem;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	margin-top:0.5rem;
	background-color: #ee0909;
	display: none;
	left: 0;
	bottom: 0;
	width: 100%;
}
.an_bottom_current{
	display: block;
}
.an_payment{
	background-color: #f39800;
}
.an_Rhythm{
	background-color: #cccccc;
}
/* 艺术家作品结束 */
/* 提示语 开始*/
.cozy-prompt{
	padding:0 1rem;
}
.cozy-prompt .cozy-prompt-top{
	padding-top: 1rem;
	text-align: center;
	font-size: 1.6rem;
	color: #666;
	border-top: 1px solid #ccc;
	line-height: 4rem;
	height: 5rem;
}
.cozy-prompt .cozy-prompt-top span{
	display: inline-block;
	padding: 0 2.5rem;
	background: url(../../../static/image/cozyl.png) no-repeat left center,url(../../../static/image/cozyr.png) no-repeat right center;
	background-size: 1.5rem 0.45rem;
}
.cozy-prompt p{
	font-size: 1.4rem;
	color: #666;
	text-align: center;
	padding: 0 3rem 1rem;
}
/* 提示语结束 */
/* 弹框  开始 */
.offer_box1,.offer_box2,.offer_box3,.canvassing,.inquiry-box{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	display: none;
	z-index: 5;
}
/* 第一次出价弹框 开始 */
 .first_offer,.second_offer{
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #f5f5f5;
}
.first_offer .first_offer_title{
	font-size: 1.6rem;
	color: #666;
	text-align: center;
	height: 6.25rem;
	line-height: 6.25rem;
}
.first_offer .first_money{
	width: 25rem;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
	font-size: 1.6rem;
	color: #333;
	background-color: #fff;
	border:1px solid #ccc;
	margin: 0 auto;
}
.first_offer .beyond_back{
	font-size: 1.4rem;
	color: #999;
	height: 4.5rem;
	line-height: 4.5rem;
	text-align: center;
}
.beyond_agreement{
	font-size: 1.2rem;
	color: #ff4974;
	text-align: right;
	padding: 1rem 0.5rem 1rem 1rem;
}
.beyond_agreement span{
	border-bottom: 1px solid #ff4974;
}
.first_offer_bottom span{
	width: 50%;
	height: 5rem;
	line-height: 5rem;
	font-size: 1.6rem;
	color: #333;
	text-align: center;
	border-top: 1px solid #ccc;
	background-color: #fff;
}
.first_offer_bottom .first_determine{
	background-color: #ee0909;
	color: #fff;
}
/* 第一次出价弹框 结束 */
/* 第二次出价弹框 开始 */
.second_offer{
	padding-top: 1rem;
}
.second_offer p{
	font-size: 1.6rem;
	color: #666;
	text-align: center;
	line-height: 3rem;
}
.second_offer p i{
	color: #f5f5f5;
}
.second_offer .add_subtract{
	width: 31.75rem;
	margin: 1.5rem auto 0;
}
.second_offer .add_subtract .second_money,.second_offer .add_subtract .second_reduce,.second_offer .add_subtract .second_add{
	height: 4.5rem;
	line-height: 4rem;
	text-align: center;
	border: 1px solid #ccc;
	background-color: #fff;
}
.second_offer .add_subtract .second_money{
	font-size: 1.6rem;
	color: #333;
	width: 20rem;
	margin: 0 auto;
}
.second_offer .add_subtract .second_reduce,.second_offer .add_subtract .second_add{
	font-size: 4rem;
	top: 0;
	width: 4.5rem;
	color: #ee0909;
}
.second_offer .add_subtract .second_reduce{
	left: 0;
}
.second_offer .add_subtract .second_add{
	right: 0;
}
/* 第二次出价弹框 结束 */
/* 确认支付 开始 */
.payment_box{
	width: 24rem;
	background-color: #fff;
	border-radius: 0.5rem;
	left: 50%;
	top: 50%;
	margin-left: -12rem;
}
.payment_box .payment_title{
	font-size: 1.4rem;
    color: #666;
    text-align: center;
    line-height: 2.5rem;
    padding: 0 1rem;
    padding-top: 2rem;
}
.payment_box .payment_bottom a{
	width: 50%;
	height:4rem;
	line-height: 4rem;
	text-align: center;
	font-size: 1.6rem;
	color: #999;
	border-top: 1px solid #ccc;
	margin-top: 2rem;
}
.payment_box .payment_bottom a:last-child{
	border-left: 1px solid #ccc;
	color: #ee0909;
}
.payment_success{
	background-color: rgba(0,0,0,0);
}
.payment_success .payment_box{
	width: 14rem;
	margin-left: -7rem;
	background-color: rgba(0,0,0,0.6);
}
.payment_success .payment_box .payment_title{
	padding: 2.5rem 2rem;
    color: #fff;
}
.payment_success .payment_box .payment_bottom{
	display: none;
}
/* 确认支付 结束 */
/* 协议弹框  开始*/
.html-overflow{
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.agreement-box{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.5);
	z-index: 999999999;
	display: none;
}
.agreement-box .agreement-box-in{
	left: 1rem;
	right: 1rem;
	top: 1rem;
	bottom: 1rem;
	background-color: #fff;
	border-radius: 10px;
	font-size: 1.6rem;
	color: #333;
	padding: 6rem 1.5rem 1rem;
}
.agreement-box-top{
	left: 1rem;
	top: 1rem;
	right: 1rem;
	background-color: #fff;
	border-radius: 10px;
}
.agreement-box-con{
	height: 100%;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
}
.agreement-box .agreement-box-in .agreement-close{
	left: -1rem;
	top: -1rem;
	height: 6rem;
	width: 6rem;
}
.agreement-box .agreement-box-in .agreement-close span{
	left: 0.7rem;
	top: 1.4rem;
	width: 1.65rem;
	height: 0.25rem;
	background-color: #ccc;
}
.agreement-box .agreement-box-in .agreement-close .num1{
	transform:rotate(45deg);
}
.agreement-box .agreement-box-in .agreement-close .num2{
	transform:rotate(-45deg);
}
.agreement-box .agreement-box-in .agreement-title{
	font-size: 2rem;
	text-align: center;
	width: 30rem;
	margin: 0 auto;
	height: 5rem;
	line-height: 5rem;
	border-bottom:1px solid #ccc;
	margin-bottom: 1rem;
}
.agreement-box .agreement-box-in p{
	line-height: 2.5rem;
	max-height: 200rem;
}
.agreement-box .agreement-box-in .at-p{
	text-indent: 2em;
}
.agreement-box .agreement-box-in .bd-p{
	font-weight: 600;
}
.agreement-box .agreement-box-in .bm-p{
	margin-bottom: 1rem;
}
/* 协议弹框  结束*/
/* 弹框  结束 */
/* 拍卖页结束 */
/* 列表页 开始 */
.other_lot_list{
	padding-top: 1rem;
}
.other_lot_list .other_lot_ul li{
	border-bottom: 0;
}
.other_lot_list .other_lot_ul li .list_offer{
	right: 1rem;
	top: 14.75rem;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	background-color: #ee0909;
	color: #fff;
	width: 4.5rem;
	font-size: 1.2rem;
	border-radius: 0.4rem;
}
/* 列表页 结束 */
/* 艺术家发布 开始 */
.page_html{
	background-color: #f5f5f5;
}
.came_body{
	padding:1rem;
}
.came_content{
	border-radius: 0.5rem;
	border:1px solid #ccc;
	background-color: #fff;
	padding-top: 6.25rem;
}
.came_content .came_con_title{
	text-align: center;
	font-size: 1.8rem;
	color: #ee0909;
}
.came_content .came_address{
	margin: 3rem auto;
	font-size: 1.7rem;
	color: #333;
	width: 17.5rem;
	height: 3.75rem;
	line-height: 3.75rem;
	text-align: center;
	border:1px solid #ccc;
	border-radius: 0.5rem;
}
.came_content .came_abstract{
	font-size: 1.6rem;
	color: #333;
	text-align: center;
	line-height: 3rem;
	padding-bottom: 9rem;
}
.came_content .came_con_bottom{
	border-top: 1px solid #ccc;
	padding-top: 2.5rem;
}
.came_content .come_tel{
	font-size: 1.4rem;
	color: #999;
	text-align: center;;
}
.came_content .come_tel a{
	color: #999;
}
.came_content .came_btn{
	margin: 5rem auto;
	width: 12rem;
	height: 3rem;
	line-height: 3rem;
	border:1px solid #ee0909;
	font-size: 1.4rem;
	color: #ee0909;
	text-align: center;
	border-radius: 0.5rem;
	display: block;
}
.came_content .came_btn1{
	margin: 2rem auto;
}
/* 艺术家发布 结束 */
/* 非艺术家发布 开始 */
.no_artist{
	padding-top:3rem ;
}
.came_sign{
	margin: 1.5rem 2.5rem 0;
	border-top: 1px solid #ccc;
}
.came_sign .cr_sign{
	font-size: 1.7rem;
	color: #646464;
	text-align: center;
	line-height: 5.5rem;
}
.came_sign .came_address{
	margin-top: 0;
	margin-bottom: 2rem;
}
.came_sign .came_abstract{
	padding-bottom: 2rem;
}
.came_news{
	margin: 0 1.75rem 1.5rem;
	border:1px dashed #ccc;
	padding: 1.25rem 1.5rem;
}
.came_news p{
	font-size: 1.2rem;
	color: #333;
	line-height: 2.25rem;
	max-height: 20rem;
}
/* 非艺术家发布 结束 */
/* 买家  开始 */
.bs_list{
	padding: 0 1rem;
	background-color: #fff;
	margin-top: 1rem;
	border-bottom: 1px solid #ccc;
	display: block;
}
.bs_buyer{
	padding: 1.5rem 0 1.5rem 1rem;
}
.bs_buyer .buyer_img{
	width: 5.5rem;
	height: 5.5rem;
	border-radius: 50%;
}
.bs_buyer .buyer_name{
	height: 5.5rem;
	line-height: 5.5rem;
	font-size: 1.5rem;
	color: #333;
	margin-left: 1.5rem;
}
.bs_list .bs_name{
	font-size: 1.4rem;
	color: #333;
	line-height: 4.4rem;
}
.bs_list .bs_num{
	line-height:4.4rem;
	font-size: 1.7rem;
	color: #333;
	margin-right: 0.5rem;
}
.bs_wallet .bs_icon{
	background-size:2.5rem 2.35rem;
}
/* 买家  结束 */
/* 钱包 开始 */
.wt_header{
	height: 11rem;
	background-color: #fff;
	text-align: center;
	padding: 2.5rem 0;
}
.wt_header .wt_loan{
	font-size: 3rem;
	color: #ee0909;
}
.wt_header .wt_money{
	font-size: 1.4rem;
	color: #798191;
}
.wt_header .wt_detailed{
	font-size: 1.3rem;
	color: #0068b7;
	right: 0;
	top: 0;
	width: 8rem;
	height: 4rem;
	line-height: 4rem;
}
.wt_content{
	padding-left: 1rem;
	background-color: #fff;
	margin-top: 1rem;
}
.wt_content a{
	display: block;
	height: 4.4rem;
	padding-right: 1rem;
}
.wt_content .wt_list .icon{
	width: 2.2rem;
	height: 1.6rem;
	margin-top: 1.4rem;
	background:url(../../../static/image/recharge.png) no-repeat center center;
}
.wt_content .wt_list{
	border-bottom: 1px solid #ccc;
}
.wt_content a:last-child{
	border-bottom: 0;
}
.wt_content .wt_recharge .icon{
	background-size: 2.2rem 1.8rem;
}
.wt_content .wt_cash .icon{
	background-image: url(../../../static/image/cash.png);
	background-size: 2.2rem 1.65rem;
}
.wt_content .wt_list p{
	font-size: 1.4rem;
	color: #333;
	line-height: 4.4rem;
	margin-left: 1rem;
}
.wt_content .wt_list .wallet_r{
	height: 4.4rem;
	width: 0.5rem;
	background: url(../../../static/image/wallet_r.png) no-repeat center center;
	background-size: 0.5rem 0.9rem;
}
/* 钱包 结束 */
/* 充值  开始 */
.re_input{
	background-color: #fff;
	font-size: 1.4rem;
	color: #333;
	margin: 1rem 0 2rem;
}
.re_input .re_label{
	width: 4.75rem;
	height: 4.4rem;
	line-height: 4.4rem;
	text-align: center;
}
.re_input .ws_symbol{
	left: 4.2rem;
	top: 0;
	color: #ee0909;
	height: 4.4rem;
	line-height: 4.4rem;
}
.recharge .ws_symbol{
	display: none;
}
.re_input .re_int{
	width: 32rem;
	height: 4.4rem;
	/* line-height: 4.4rem; */
	color: #ee0909;
	padding:1rem 0 1rem 1rem;
}
.ws_btn,.re_btn{
	margin: 0 1rem;
	background-color: #ccc;
	height: 3.5rem;
	line-height: 3.5rem;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	display: block;
}
.cur_btn{
	background-color: #08ba06;
}
/* 充值 结束 */
/* 充值成功  开始 */
.ss_header{
	margin: 1rem 0;
	background-color: #fff;
}
.ss_header .ss_header_top{
	font-size: 1.4rem;
	color: #333;
	margin-left: 1rem;
	border-bottom: 1px solid #ccc;
	height: 4.5rem;
	line-height: 4.5rem;
}
.ss_header .ss_payment{
	text-align: center;
	font-size: 1.4rem;
	color: #08ba06;
	height: 9rem;
	line-height: 9rem;
}
.ss_header .ss_payment span,.ss_content .ss_con_left .circular_bg{
	background:url(../../../static/image/payment.png) no-repeat left center;
	background-size: 1.6rem 1.6rem;
}
.ss_header .ss_payment span{
	padding-left: 2.2rem;
}
.ss_content{
	background-color: #fff;
}
.ss_content .ss_con_left{
	height: 6.5rem;
	width: 1.6rem;
	margin:1.75rem 1.5rem 1.75rem 2rem;
}
.ss_content .ss_con_left span{
	display: block;
}
.ss_content .ss_con_left .circular{
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	background-color: #ccc;
}
.ss_content .ss_con_left .ss_line{
	width: 0.2rem;
	height: 3rem;
	background-color: #ccc;
	margin:5px 0.7rem;
}
.ss_content .ss_con_left .circular_bg{
	width: 1.6rem;
	height: 1.6rem;
}
.ss_content .ss_num{
	font-size: 1.4rem;
	color: #666;
	margin: 0.85rem 0;
}
.ss_content .ss_num .ss_loan{
	color: #999;
}
.ss_btn{
	margin: 2.5rem 1.25rem;
	height: 3.5rem;
	line-height: 3.5rem;
	text-align: center;
	background-color: #08ba06;
	color: #fff;
	font-size: 1.4rem;
	border-radius: 0.3rem;
	display: block;
}
/* 充值成功  结束 */
/* 提现 开始 */
.ws_input{
	margin-bottom: 0;
}
.ws_max{
	font-size: 1.3rem;
	color: #ccc;
	text-align: right;
	padding-right: 1.25rem;
	line-height: 2.5rem;
	margin-bottom: 2rem;
}
/* 提现 结束 */
/* 提现成功 开始 */
.ss_content .ss_con_left .current{
	background-color: #08ba06;
}
.ws_content .ss_num:last-child{
	margin: 1.5rem 0;
}
/* 提现成功 结束 */
/* 收支明细 开始 */
.detailed_list{
	padding:0 1rem;
	border-bottom: 1px solid #ccc;
	height: 5rem;
}
.detailed_list .detailed_list_name{
	font-size: 1.7rem;
	color: #333;
	padding-top: 0.2rem;
}
.detailed_list .detailed_list_time{
	font-size: 1.2rem;
	color: #999;
}
.detailed_list .detailed_list_reduce,.detailed_list .detailed_list_add{
	line-height: 5rem;
	font-size: 2rem;
	color: #f39700;
}
.detailed_list .detailed_list_add{
	color: #22ac38;
}
.footer_detailed{
	width: 100%;
	height: 5rem;
	border-top: 1px solid #ccc;
	background-color: #f5f5f5;
	left: 0;
	bottom: 0;
	font-size: 1.4rem;
	color: #666;
	line-height: 5rem;
}
.footer_detailed p span{
	
	font-size: 2rem;
	color: #ee0909;
	margin: 0 1rem;
}
/* 收支明细 结束 */

/* 微拍首页 */
/* 收索 */
.header_top {
    height: 4.25rem;
}
.auction_search-in{
	display: none;
}
.auction_search{
	top: 0;
	right: 0;
	width: 4rem;
	height: 4rem;
	background: url(../../../static/image/Search_icon.png) no-repeat;
	background-size: 4rem 4rem;
	z-index: 9;
}
.search-form{
    height: 4.25rem;
    padding: 0.75rem 1rem;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #a6a6a6;
    left: 0;
    top: 0;
    z-index: 99;
}
.search-form .hr_left {
    float: left;
    width: 28rem;
    height: 2.75rem;
    position: relative;
}
.search-form .hr_left .search {
    width: 28rem;
    height: 2.75rem;
    background-color: #eee;
    padding: 0.5rem 0 0.5rem 2.5rem;
    font-size: 1.3rem;
    display: block;
    border: 1px solid #666;
    color: #757890;
}
.search-form .hr_left .in_cancel {
    position: absolute;
    right: 3.5rem;
    top: 0;
    height: 2.75rem;
    width: 3rem;
    background: url(../../../static/image/cancel.png) no-repeat center center;
    background-size: 1.7rem 1.7rem;
    display: none;
}
.search-form .hr_left .in_screen {
    position: absolute;
    height: 2.75rem;
    width: 3rem;
    right: 0.5rem;
    top: 0;
    background: url(../../../static/image/search.png) no-repeat center center;
    background-size: 1.9rem 1.9rem;
}
.search-form .screen {
    width: 6rem;
    height: 2.75rem;
    line-height: 2.6rem;
    text-align: center;
    float: right;
    font-size: 1.4rem;
    color: #333;
    background-color: #eee;
    border: 1px solid #666;
}
.in_record .record_hot {
    margin-bottom: 1rem;
    background-color: #fff;
}
.in_record .record_hot_title {
    color: #999;
    font-size: 1.1rem;
    line-height: 3rem;
    padding-left: 1rem;
}
.in_record a {
    font-size: 1.2rem;
    color: #666;
}
.in_record .hot_ul a {
    float: left;
    height: 2.3rem;
    line-height: 2.3rem;
    padding: 0 1.5rem;
    border: 1px solid #b3b2b2;
    border-radius: 0.2rem;
    margin: 0 0 1rem 1rem;
}
.in_record .hy_record {
    background-color: #fff;
    position: relative;
}
.in_record .hy_record .record_hot_title {
    padding-left: 1rem;
    border-bottom: 1px solid #e5e5e5;
}
.in_record .hy_empty_btn {
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    font-size: 1.2rem;
    color: #666;
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 1rem;
}
.in_record .hy_record .hot_ul {
    padding-top: 1rem;
}
/* 轮播图 */
.swiper-slide{
	height: 11.9rem;
	height: auto!important;
}
.swiper-slide img{
	width: 100%;
	height: 11.9rem;
	height: auto!important;
}
.swiper-pagination span {
    background-color: #000;
    width: 0.75rem;
    height: 0.75rem;
    opacity: 0.6;
}
.swiper-pagination .swiper-pagination-bullet-active{
	background-color: #fff;
	opacity: 0.6;
}
/* 导航 */
.index-nav{
	width: 100%;
	height: 4rem;
}
.index-nav-in{
	width: 100%;
	z-index: 9;
	background-color: #fff;
	left: 0;
	top: 0;
	border-bottom: 1px solid #e5e5e5;
}
.state-nav a{
	width: 33.33%;
}
.index-nav a{
	height: 4rem;
	font-size: 1.4rem;
	line-height: 4rem;
	text-align: center;
	color: #333;
	width: 9.25rem;
}
.index-nav a .index-nav-con{
	padding-right: 1.25rem;
	display: inline;
}
.index-nav a:nth-child(3){
	width: 11.5rem;
}
.index-nav a .triangle{
	right: 0;
	top: 0.8rem;
	width: 0;
	height: 0;
	border-top: 0.35rem solid #999999;
	border-left: 0.25rem solid transparent;
	border-right: 0.25rem solid transparent;
}
.index-nav a:last-child{
	width: 6.75rem;
}
.index-nav a .line{
	top: 0.85rem;
	left: 0;
	bottom: 0.85rem;
	width: 1px;
	background-color: #e5e5e5;
}
/* 内容列表页 */
.index-con-list{
	/* background-color: rgb(238,238,238); */
}
.index-con-list li{
	width: 50%;
	padding:0.75rem;
	padding-bottom: 1rem;
}
.index-con-list li:nth-of-type(2n){
	border-right:0;
}
.index-con-list li a{
	display: block;
}
.con-works .con-works-img{
	height: 17.25rem;
	border: 1px solid #eee;
}
.con-works .img-author{
	font-size: 1.5rem;
	color: #666;
}
.con-works .img-author span{
	font-size: 0.8rem;
	background-color: #eee;
	padding:0.3rem 0.5rem;
	border-radius: 0.5rem;
	margin-left: 0.5rem;
}
.con-works .works-pv{
	font-size: 1.5rem;
	color: rgb(153,153,153);
	line-height: 1.1rem;
	height: 1.1rem;
	margin-top: 0.3rem;
}
.con-works .works-pv span{
	float: left;
	width: 1.5rem;
	height: 1.5rem;
	background: url(../../../static/image/eye_icon.png) no-repeat;
	background-size: 1.5rem 1.5rem;
	margin-right: 0.3rem;
}
.con-works .title{
	font-size: 1.6rem;
	color: #333;
	padding: 0.8rem 0;
}
/* 微拍首页 结束*/
/* 竞拍 */
.auction-html{
	background-color: rgb(238,238,238);
}
.auction-nav{
	background-color: #fff;
}
.auction-nav a{
	height: 4.4rem;
	width: 50%;
}
.auction-list{
	padding:1rem 0 0 1rem;
}
.nothing_result{
	line-height: 10rem;
    font-size: 1.5rem;
    text-align: center;
}
.auction-list a{
	width: 17.25rem;
	padding:0.5rem;
	background-color: #fff;
	margin:0 1rem 1rem 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.auction-list a .list-img{
	width: 100%;
	height: 16.25rem;
	border:1px solid rgb(220,220,220);
}
.auction-list a .list-img img{
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 16.25rem;
}
.auction-list a .lis-bottom{
	height: 5rem;
	text-align: center;
	padding-top: 0.5rem;
}
.auction-list a .lis-bottom .title{
	font-size: 1.4rem;
	height: 2rem;
	line-height: 2rem;
}
.auction-list a .lis-bottom .cur-price{
	font-size: 1.2rem;
	color: rgb(153,153,153);
}
.auction-list a .lis-bottom .cur-price span{
	font-size: 1.4rem;
	color: rgb(208,2,27);
}
/* 已接拍 */
.auction-list a .no-list-bottom{
	height: 5.5rem;
	padding-top: 0.7rem;
}
.auction-list a .no-list-bottom .title{
	width: 9.75rem;
	font-size: 1.4rem;
	color: #333;
}
.auction-list a .no-list-bottom .state{
	width: 6.5rem;
	height: 2.3rem;
	line-height: 2.3rem;
	text-align: center;
	border-radius: 4px;
	border:1px solid rgb(51,51,51);
	font-size: 1.1rem;
	color: rgb(102,102,102);
}
.auction-list a .no-list-bottom .price{
	font-size: 1.4rem;
	color: rgb(208,2,27);
}
/* 货物状态 */
.state-nav{
	background-color: #fff; 
}
.goods-state-list{
	margin-bottom: 1rem;
}
.state-list-top{
	background-color: #fff;
	font-size: 1.4rem;
	color: #333;
	height: 3rem;
	line-height: 3rem;
	padding-left: 1.2rem;
}
.state-list-top .tel{
	color: rgb(208,2,27);
	min-width: 10rem;
	padding-left: 1.5rem;
}
.state-list-center{
	background-color: #F2F2F2;
	padding:1rem 1rem 1rem 1.2rem;
	display: block;
}
.state-list-bg{
	height: 1rem;
	background-color: #fff;
}
.state-list-center img{
	width: 9.6rem;
	height: 9.6rem;
}
.state-list-center .img-right{
	margin-left: 1rem;
	padding-top: 0.5rem;
}
.state-list-center .img-right p{
	font-size: 1.5rem;
	color: #333;
}
.state-list-center .img-right .img-name{
	font-size: 1.6rem;
	margin-bottom: 1rem;
}
.state-list-center .img-right p span{
	color: rgb(208,2,27);
}
.state-list-center .img-right p .time{
	color: rgb(102,102,102);
}
.state-list-bottom{
	background-color: #fff;
}
.state-list-bottom .state-btn{
	height: 3rem;
	line-height: 2.8rem;
	width: 9rem;
	border:1px solid rgb(151,151,151);
	border-radius: 6px;
	font-size: 1.5rem;
	color: #333;
	text-align: center;
	margin: 1.5rem 1.2rem 1rem 0;
}
/* 返回顶部 */
/* .index_back {
    position: fixed;
    right: 1rem;
    bottom: 7rem;
    display: none;
} */
/* 下拉刷新 */
.no_list {
    line-height: 3rem;
    text-align: center;
    font-size: 1.4rem;
    color: #666;
    padding-bottom: 5rem;
   background-color: #f9f9fe;
}
.no_list img {
    width: 2.6rem;
    height: 2.6rem;
    margin: 0.7rem auto 0;
}
.sorts_list{
	padding-bottom: 0;
	background-color: #fff;
}
/* 卖家 */
.seller{
	background-color: #fff;
}
.seller-personal{
	margin-top: 1rem;
}
.seller a{
	border-bottom: 1px solid #e5e5e5;
	display: block;
	height: 4.4rem;
	padding-right: 1.4rem;
	font-size: 1.4rem;
	color: #333333;
	line-height: 4.4rem;
	padding-left: 1rem;
}
.seller a .balance{
	font-size: 1.7rem;
	color: #666;
}
.seller .seller-title{
	font-size: 1.6rem;
	color: #999;
	line-height: 4.4rem;
	background-color: #f5f5f5;
	padding-left: 1rem;
}
/* 银行卡信息 */
.bank-title{
	font-size: 1.4rem;
	color: #6979b8;
	padding-left: 1.5rem;
	line-height: 3rem;
	height: 3rem;
}
.bank-form{
	padding-left: 1.5rem;
}
.bank-form .bank-con{
	border-bottom: 1px solid #ccc;
}
.bank-form .bank-con .bank-label{
	width: 8rem;
	line-height: 3.75rem;
	font-size: 1.4rem;
	color: #666;
}
.bank-form .bank-con .bank-input{
	width: 28rem;
	height: 3.75rem;
	padding: 1rem 0;
	font-size: 1.4rem;
}
.bank-form .bank-but{
	width: 35.25rem;
	height: 4.4rem;
	line-height: 4.4rem;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
	background-color: #35bc2c;
	border-radius: 10px;
	margin:6rem auto 0;
}
/* 送货信息 */
.dy-lot{
	padding-left: 1rem;
	background-color: #fff;
}
.dy-title{
	height: 4.4rem;
	font-size: 1.4rem;
	color: #333;
	line-height: 4.4rem;
	border-bottom: 1px solid #ccc;
}
.dy-lot-con{
	padding: 1.5rem 0;
}
.dy-lot-con img{
	width: 9rem;
	height: 9rem;
	border-radius: 10px;
}
.dy-lot-con p{
	padding-left: 1rem;
	color: #666;
	line-height: 2.5rem;
	font-size: 1.3rem;
}
.dy-lot-con .lot-name{
	color: #333;
	margin-bottom: 0.5rem;
}
.dy-receipt{
	padding-bottom: 1.5rem;
	margin-top: 1rem;
}
.dy-receipt .dy-rt-p{
	font-size: 1.3rem;
	color: #666;
	padding-top: 1rem;
	padding-right: 1.1rem;
}
.dy-default .dy-door{
	height: 4.5rem;
	font-size: 1.6rem;
	color: #666;
	line-height: 4.5rem;
	margin-right: 2rem;
}
.show-default .dy-door{
	margin-right: 0;
}
.dy-default .dy-bg{
	float: right;
	margin: 1.15rem 1rem 0 1.25rem;
	height: 2.2rem;
	width: 2.2rem;
}
.dy-express{
	height: 4.4rem;
	line-height: 4.4rem;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #fff;
	padding: 0 1rem;
	margin-bottom: 1rem;
	/* display: none; */
}
/* .show-express{
	display: none;
} */
.dy-express .dy-express-in{
	font-size: 1.6rem;
	color: #333;
	width: 10rem;
}
.dy-express .dy-express-name{
	font-size: 1.4rem;
	color: #6f89c1;
}
.dy-express .dy-express-input{
	height: 4.2rem;
	padding: 1.3rem 0;
	width: 18rem;
	margin-top: 1px;
}
.dy-express .dy-triangle{
	background: url(../../../static/image/forward.png) no-repeat center center;
    background-size: 0.6rem 1rem;
    width: 0.6rem;
    height: 1rem;
    margin-top: 1.7rem;
}
.dy-btn{
	margin: 0 1rem;
	background-color: #35bc2c;
	border-radius: 10px;
	height: 4.4rem;
	line-height: 4.4rem;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	margin-top: 3rem;
}
/* 快递公司弹框 */
.express-box{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	display: none;
}
.express-box .express-in{
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #fff;
	padding-left: 1.5rem;
	padding-bottom: 1.5rem;
}
.express-box .express-in .express-title{
	font-size: 1.7rem;
	color: #6979b8;
	line-height: 5rem;
	margin-bottom: 0.5rem;
}
.express-box .express-in li{
	width: 10.4rem;
	margin-right: 1.5rem;
	margin-bottom: 1.5rem;
	border:1px solid #ccc;
	height: 3rem;
	line-height: 2.7rem;
	text-align: center;
	font-size: 1.4rem;
	color: #333;
	border-radius: 5px;
}
.express-box .express-in .current{
	color: #fff;
	background-color: #35bc2c;
}
/* 确认退货 */
.return-public{
	height: 4.4rem;
	line-height: 4.3rem;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	border-top: 1px solid rgba(0,0,0,0.1);
}
.return-title{
	text-align: center;
	font-size: 1.6rem;
	color: #333;	
}
.return-mage{
	font-size: 1.6rem;
	color: #999;
	padding-left:1.2rem;
}
.return-in{
	padding-left: 1.2rem;
	font-size: 1.5rem;
}
.return-in .label{
	width: 7rem;
	color: #333;
}
.return-in input{
	width: 29rem;
	height: 4.3rem;
	padding:1.2rem 0 1rem 0.5rem;
}
.return-in span{
	margin-top: 1.1rem;
	color: #999;
}
.return-add{
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.return-add .label{
	line-height: 4.4rem;
}
.return-in .return-text{
	/* width: 29rem;
	padding:1rem 1.2rem 1rem 0; */
	font-size:1.5rem;
	line-height: 2.5rem;
	outline: none;
	padding-right: 1rem;
}
.return-btn{
	width: 25rem;
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	border-radius: 0.4rem;
	background-color: rgb(208,2,27);
	font-size: 1.6rem;
	color: #fff;
	margin: 6.5rem auto 0;
	display: block;
}
.return-box{
	left: 50%;
	top: 50%;
	width: 20rem;
	height: 10rem;
	margin: -5rem 0 0 -10rem;
	border:1px solid #ccc;
	box-shadow: 0 0 0.3rem rgba(0,0,0,0.3);
	border-radius: 0.4rem;
	line-height: 10rem;
	font-size: 1.5rem;
	text-align: center;
	background-color: #fff;
	color: red;
}
/* 地址弹框 */
.return-add-title span{
	width: 33.333%;
	color: #333;
}
.address-clr{
	padding: 1rem 0 1.5rem 0;
}
.address-clr select{
	width: 11rem;
	float: left;
	height: 4rem;
	border:1px solid #ccc;
	margin-right: 1.1rem;
	padding-left: 0.5rem;
	color: #999;
}
.address-clr select option{
	width: 10rem;
	padding: 0;
	min-height: 0;
	height: 1.5rem;
	font-size: 1rem;
}
/* 导航弹框 */
.index_class{
	display: block !important;
	background-color: rgba(0,0,0,0.3);
}
.classification{
	height: 100%;
	width: 100%;
	top: 0;
	right: -40rem;
	z-index: 99;
	
}
/*.classification .classification-con{*/
/*	left: 3.5rem;*/
/*	top: 0;*/
/*	padding-top: 4.28rem;*/
/*	background-color: #fff;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*}*/
.classification .classification-con {
    /* left: 100%; */
    top: 0;
    padding-top: 4.28rem;
    background-color: #fff;
    width: 80%;
    height: 100%;
    /* float: left; */
}
.classification .classification-title{
	width: 100%;
	height: 4.25rem;
	line-height: 4.25rem;
	text-align: center;
	left:0;
	top: 0;
}
.classification-title span{
	width: 6rem;
	height: 4.25rem;
}
.classification-title .title-cancel{
	font-size: 1.2rem;
	color: #999;
	left: 0;
	top: 0;
}
.classification-title .title-name{
	display: block;
	margin: 0 auto;
	font-size: 1.5rem;
	color: #333;
}
.classification-title .title-confirm{
	font-size: 1.2rem;
	color: #ff5454;
	top: 0;
	right: 0;
}
.classification .classification-ul{
	border-top: 1px solid #e5e5e5;
	height: 100%;
    overflow: scroll;
    -webkit-overflow-scrolling:touch;
	
}
.classification .classification-ul li{
	height: 4.25rem;
	line-height: 4.25rem;
	border-bottom: 1px solid #e5e5e5;
	padding-left: 1rem;
	font-size: 1.4rem;
	color: #666;
}
.classification .classification-ul .current{
	color: #ff5454;
}
.classification .classification-ul .current span{
	display: block;
	width: 1.3rem;
	height: 0.95rem;
	top: 1.65rem;
	right: 5rem;
	background:url(../../../static/image/rightbg.png) no-repeat right center;
	background-size: 1.3rem 0.95rem;
}
.classification .screen .classification-ul li{
	margin-left: 1.5rem;
}
.classification .screen .classification-ul li:first-child{
	margin-left: 0;
}
/* end 导航弹框 */
/*分类 */
.classification{
	padding-bottom: 6rem;
	padding-top: 5rem;
	display: none;
}
.classification .auction_title{
	height: 4.4rem;
	border-bottom: 1px solid #ccc;
	left: 0;
	top: 0;
	width: 100%;
	background-color: #fff;
	text-align: center;
}
.classification .artist-title,.classification .art-title{
	display: inline-block;
	font-size: 1.6rem;
	color: #999;
	padding: 0 2rem;
	line-height: 4.15rem;
}
.classification .artist-title span,.classification .art-title span{
	border-bottom: 0.2rem solid #fff;
	display: block;
}
.classification .auction_title .current{
	color: #333;
}
.classification .auction_title .current span{
	border-bottom-color: #333;
}
.classification .auction_title .back{
	width: 4.4rem;
	height: 4.4rem;
	background:url(../../../static/image/back_Icon.png) no-repeat;
	background-size: 4.4rem 4.4rem;
	left: 0;
	top: 0;
}
.classification .auction_title .empty-option{
	font-size: 1.4rem;
	color: rgb(255,84,84);
	padding-right: 1.2rem;
	width: 8rem;
	text-align: right;
	top: 0;
	right: 0;
	line-height: 4.4rem;
}
.classification .cn-option h3{
	font-size: 1.6rem;
	color: #333;
	text-align: center;
	padding:1rem 0;
	margin:0 1rem;
	border-top: 1px solid #ccc;
}
.classification .cn-option ul{
	padding-left: 1rem;
	padding-bottom: 1rem;
}
.classification .cn-option ul li{
	width: 8.5rem;
	height: 3.25rem;
	border:1px solid rgb(204,204,204);
	border-radius: 0.6rem;
	line-height: 3.25rem;
	text-align: center;
	font-size: 1.4rem;
	color: #333;
	margin:0 0.6rem 1rem 0;
}
.classification .cn-option ul .current{
	color: rgb(255,84,84);
	border-color: rgb(255,84,84);
}
.classification .cn-option .border-top{
	border-top: 0;
}
.classification .determine-btn{
	width: 100%;
	height: 5rem;
	line-height: 5rem;
	text-align: center;
	border-top: 1px solid #ccc;
	background-color: #fcfcfc;
	left: 0;
	bottom: 0;
	font-size: 1.7rem;
}
.classification .option-school ul li{
	width: 11.5rem;
	white-space:nowrap;
}
.classification .option-surname ul li{
	width: 6.7rem;
}
.artist-content{
	display: none;
}
/* end 分类 */

/* 收索结果页 */
#search-result{
	display: block;
}
#screen_btn2{
	display: none;
}
.search-result .in_record{
	display: none;
}
.search-result .artce_back {
    width: 2.8rem;
    height: 2.75rem;
    background: url(../../../static/image/index.png) no-repeat left center;
    background-size: 2.2rem 2.2rem;
}
.search-result .hr_left{
	width: 25.1rem;
}
.search-result .hr_left .search{
	width: 25.1rem;
}
.search-result .label {
    position: absolute;
    left: 0;
    top: 0;
    height: 2.75rem;
    width: 2.5rem;
    background: url(../../../static/image/label.png) no-repeat center center;
    background-size: 1.4rem 1.4rem;
}
#search-result .search-frame{
	padding-left: 1rem;
}
/* 询价 */
.inquiry_purikura{
	padding-top: 1rem;
}
.pa_works p{
	/*max-height:20rem;*/
}
.pa_works .pa_works_title{
    font-size: 1.8rem;
    color: #000;
    text-align: center;
    padding-top: 1rem;
    font-weight: bold;
    padding-bottom: 1rem;
}
.pa_works_con{
	padding:0 2.5rem;
	color: #333;
}
.inquiry-auction{
	padding-bottom:6.5rem;
}
.inquiry-in{
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #fdfbfb;
	padding:0 1.5rem 0.9rem;
}
.inquiry-in .inquiry-con{
	border:1px solid #dedddd;
	background-color: #eeeeee;
	height: 3.4rem;
	margin-bottom: 2.5rem;
	border-radius: 0.5rem;
	font-size: 1.4rem;
}
.inquiry-in .inquiry-con .name{
	width: 5.6rem;
	color: #999;
	text-align: right;
	line-height: 3.4rem;
}
.inquiry-in .inquiry-con .input-con{
	width: 21rem;
	background-color: #eeeeee;
	height: 3.4rem;
	padding:0.8rem 0;
	color: #333;
	padding-left: 2rem;
}
.inquiry-in .summary{
	font-size: 1.2rem;
	color: #666;
	height: 4.5rem;
	line-height: 4.5rem;
}
.inquiry-in .inquiry-tel{
	font-size: 1.4rem;
	color: #666;
	text-align: center;
	display: block;
	border-top: 1px solid #f0f0f0;
	height: 5.5rem;
	line-height: 5.5rem;
}
.inquiry-in .inquiry-tel span{
	color: #0066ff;
	margin:0 10px;
}
.inquiry-in .cancel-btn,.inquiry-in .determine-btn{
	height: 3.4rem;
	line-height: 3.4rem;
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
	border-radius: 0.5rem;
	margin-bottom: 2.1rem;
	background-color: #848694;
	color: #fff;
}
.inquiry-in .determine-btn{
	background-color:#ff5454;
}
/* 询价打赏 */
.reward-in{
	display: none;
}
.reward-title{
	font-size: 1.6rem;
	text-align: center;
	padding-top: 2.5rem;
	padding-bottom: 3rem;
}
.reward-money{
	font-size: 3.5rem;
	text-align: center;
	margin-bottom: 4.5rem;
}
.reward-btn{
	margin:0 0.75rem 1.75rem;
	height: 4rem;
	line-height: 4rem;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	background-color: #ff5454;
	border-radius: 1.8rem;
}
.reward-no{
	text-align: center;
	width: 20rem;
	height: 3rem;
	line-height:3rem;
	font-size: 1.6rem;
	color: #5a7494;
	margin: 0 auto 1rem;
}
.reward-no span{
	border-bottom: 1px solid #5a7494;
}
.reward-bottom{
	font-size: 1.2rem;
	color: #999;
	text-align: center;
	line-height: 3rem;
}
.pa_works p img{
    width: 96%!important;
    height: auto!important;
    display: block;
    margin: 0 auto;
    
}

